# Summary

[About the Effective Writing Practices Tutorial](./about.md)

---

- [Grammar](./grammar/grammar.md)
    - [Adjective or Adverb](./grammar/adjective_or_adverb.md)
    - [Commonly Confused Words](./grammar/commonly_confused_words.md)
    - [Dangling Modifiers](./grammar/dangling_modifiers.md)
    - [Double Negatives](./grammar/double_negatives.md)
    - [Inconsistent Verb Tenses](./grammar/inconsistent_verb_tenses.md)
    - [Misplaced Modifiers](./grammar/misplaced_modifiers.md)
    - [Parallelism](./grammar/parallelism.md)
    - [Pronoun Agreement](./grammar/pronoun_agreement.md)
    - [Pronouns](./grammar/pronouns.md)
    - [Relative Clauses](./grammar/relative_clauses.md)
    - [Split Infinitives](./grammar/split_infinitives.md)
    - [Subject-verb Agreement](./grammar/subject-verb_agreement.md)
    - [Use of Numbers](./grammar/use_of_numbers.md)
- [Punctuation](./punctuation/punctuation.md)
    - [Apostrophe](./punctuation/apostrophe.md)
    - [Capitalization](./punctuation/capitalization.md)
    - [Colon](./punctuation/colon.md)
    - [Comma](./punctuation/comma.md)
    - [Parentheses](./punctuation/parentheses.md)
    - [Period](./punctuation/period.md)
    - [Quotation](./punctuation/quotation.md)
    - [Semicolon](./punctuation/semicolon.md)
    - [Comma Splice](./punctuation/comma_splice.md)
    - [Run-on Sentences](./punctuation/run-on_sentences.md)
    - [Sentence Fragments](./punctuation/sentence_fragments.md)
- [Organization](./organization/organization.md)
    - [Reading the Assignment](./organization/reading_the_assignment.md)
    - [Addressing the Audience](./organization/addressing_the_audience.md)
    - [Introduction](./organization/introduction.md)
    - [Thesis Statement](./organization/thesis_statement.md)
    - [Supporting Paragraphs](./organization/supporting_paragraphs.md)
    - [Transitions](./organization/transitions.md)
    - [Conclusion](./organization/conclusion.md)
    - [Revision Process](./organization/revision_process.md)
- [Style](./style/style.md)
    - [General Document Format](./style/general_document_format.md)
    - [Formatting Visuals](./style/formatting_visuals.md)
    - [In-text Citations](./style/in-text_citations.md)
    - [In-text Citations in APA Style](./style/in-text_citations_in_apa_style.md)
    - [In-text Citations in MLA Style](./style/in-text_citations_in_mla_style.md)
    - [List of Sources](./style/list_of_sources.md)
    - [References in APA Style](./style/references_in_apa_style.md)
    - [MLA Works Cited List](./style/mla_works_cited_list.md)
    - [Bias-free Language](./style/bias-free_language.md)
    - [Formal and Informal Style](./style/formal_and_informal_style.md)
    - [Plagiarism](./style/plagiarism.md)
    - [Sentence Structure](./style/sentence_structure.md)
- [Quiz](./quiz/quiz.md)
    - [Grammar Quick Test](./quiz/grammar-quick-self-test.md)
    - [Commonly Confused Words](./quiz/commonly_confused_words.md)
- [Resources](./resources/resources.md)
    - [Glossary](./resources/glossary.md)
    - [Useful Links](./resources/useful_links.md)
    - [References](./resources/references.md)
